uuid:
  -
    value: d9b2936a-6ea2-47c4-a696-04036ff0de9c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: Large_Image.png
thumbnail:
  -
    alt: Large_Image.png
    title: null
    width: 311
    height: 316
    target_type: file
    target_uuid: d445bc45-727e-4795-abc2-26b1839aba1a
created:
  -
    value: '2022-05-18T13:29:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 7227
field_height:
  -
    value: 316
field_media_image:
  -
    alt: Large_Image.png
    title: null
    width: 311
    height: 316
    target_type: file
    target_uuid: d445bc45-727e-4795-abc2-26b1839aba1a
field_media_of:
  -
    target_type: node
    target_uuid: bbb0261c-ac7d-4c56-b946-bb46243f231e
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/png
field_original_name: {  }
field_width:
  -
    value: 311
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.d445bc45-727e-4795-abc2-26b1839aba1a
    node:
      - node.islandora_object.bbb0261c-ac7d-4c56-b946-bb46243f231e
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
